Novell.Directory.Ldap 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../mono.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyCulture(Culture="") System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright=" (C) 2003 Novell, Inc") System.Reflection.AssemblyProduct(Product="") System.Reflection.AssemblyCompany(Company="Novell, Inc") System.Reflection.AssemblyConfiguration(Configuration="") System.Reflection.AssemblyDescription(Description="Novell.Directory.Ldap") System.Reflection.AssemblyTitle(Title="C# LDAP") System.Object
- Constructor
  To be added.
  To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.3 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.4 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.5 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.6 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.7 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.8 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.9 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.10 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.11 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.12 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.13 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.14 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.15 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.16 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.17 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.18 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.19 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.20 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.21 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.22 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.23 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.24 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.25 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.26 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.27 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.28 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.29 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.30 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.31 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.32 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.33 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.34 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.35 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.36 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.37 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.38 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.39 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.40 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.41 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.42 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.43 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.44 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.47 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.48 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.49 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.50 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.51 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.52 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.53 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.54 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.55 To be added. To be added.
- Field
  System.String 2.16.840.1.113719.1.27.100.56 To be added. To be added.
- Field
  System.Int32 1 To be added. To be added.
- Field
  System.Int32 0 To be added. To be added.
- Field
  System.Int32 1 To be added. To be added.
- Field
  System.Int32 2 To be added. To be added.
- Field
  System.Int32 3 To be added. To be added.
- Field
  System.Int32 4 To be added. To be added.
- Field
  System.Int32 5 To be added. To be added.
- Field
  System.Int32 0 To be added. To be added.
- Field
  System.Int32 1 To be added. To be added.
- Field
  System.Int32 2 To be added. To be added.
- Field
  System.Int32 3 To be added. To be added.
- Field
  System.Int32 6 To be added. To be added.
- Field
  System.Int32 7 To be added. To be added.
- Field
  System.Int32 8 To be added. To be added.
- Field
  System.Int32 11 To be added. To be added.
- Field
  System.Int32 12 To be added. To be added.
- Field
  System.Int32 48 To be added. To be added.
- Field
  System.Int32 49 To be added. To be added.
- Field
  System.Int32 64 To be added. To be added.
- Field
  System.Int32 65 To be added. To be added.
- Field
  System.Int32 66 To be added. To be added.
- Field
  System.Int32 1 To be added. To be added.
- Field
  System.Int32 2 To be added. To be added.
To be added. To be added.